# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 07:24:06 UTC 2015
pkgname = geany
pkgver = 1.26-2
pkgdesc = Fast and lightweight IDE
url = http://www.geany.org/
builddate = 1449818645
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 11546624
arch = armv6h
license = GPL
depend = gtk2
depend = hicolor-icon-theme
depend = desktop-file-utils
optdepend = geany-plugins: various extra features
optdepend = vte: terminal support
optdepend = python2
makedepend = perl-xml-parser
makedepend = setconf
makedepend = intltool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
